package com.police.policedatasystem.improve.fragment;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.PopupWindow;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;
import androidx.fragment.app.Fragment;

import com.police.policedatasystem.databinding.FragmentImproveBinding;

/**
 * 改进意见
 */
public class ImproveFragment extends Fragment {
    private FragmentImproveBinding binding;

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        binding = FragmentImproveBinding.inflate(inflater);
        initView();
        return binding.getRoot();
    }

    private void initView() {

    }
}
